# Edit an entry

Entry edition is done in the [entry editor](/v5/advanced/entryeditor.md).

To open the entry editor for a specific entry, you can either:

* double-click on the entry in the table of entries
* select the entry and press `Enter`
* select the entry and go to the menu **View → Open entry editor**
* select the entry and press `CTRL + E`

Then you can modify the content of the entry. When done, click on the top left-hand corner of the entry editor or press `ESC` to close the entry editor and go back to the table of entries.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.jabref.org/v5/finding-sorting-and-cleaning-entries/edit-entry.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
